package jp.yoyoyoyo.webform.form;

import org.apache.struts.action.ActionForm;

public class PostalForm extends ActionForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String postalAddress1;
	
	private String postalAddress2;
	
	private String postalAddress3;

	public String getPostalAddress1() {
		return postalAddress1;
	}

	public void setPostalAddress1(String postalAddress1) {
		this.postalAddress1 = postalAddress1;
	}

	public String getPostalAddress2() {
		return postalAddress2;
	}

	public void setPostalAddress2(String postalAddress2) {
		this.postalAddress2 = postalAddress2;
	}

	public String getPostalAddress3() {
		return postalAddress3;
	}

	public void setPostalAddress3(String postalAddress3) {
		this.postalAddress3 = postalAddress3;
	}
}
